part of 'control_board.dart';

class _PrevButton extends StatelessWidget {
  final playerController = Get.find<IPlayerController>() as VidPlayerController;
  @override
  Widget build(BuildContext context) {
    return IconButton(
      splashRadius: 2,
      padding: EdgeInsets.zero,
      onPressed: () {
        playerController.gotoPrevFrame();
      },
      icon: const Icon(Icons.arrow_circle_left_outlined),
    );
  }
}
